Subject: Fwd: Don't have your e-mail at home. Hope this works
From: [email-masked]
To: [email-masked]
Date: Sat, 27 Jan 2001 09:01:00 -0800 (PST)

Return-Path: <[email-masked]>
Received: from  rly-zb05.mx.aol.com (rly-zb05.mail.aol.com [172.31.41.5]) by 
air-zb02.mail.aol.com (v77.31) with ESMTP; Sat, 27 Jan 2001 13:37:32 -0500
Received: from  ccis01.baylor.edu (ccis01.baylor.edu [129.62.1.18]) by 
rly-zb05.mx.aol.com (v77.27) with ESMTP; Sat, 27 Jan 2001 13:36:29 -0500
Received: from fx3r8.Baylor.edu (cs26204-84.hot.rr.com [24.26.204.84]) by 
ccis01.baylor.edu (8.9.1/8.9.1) with ESMTP id MAA1449375 for 
<[email-masked]>; Sat, 27 Jan 2001 12:35:09 -0600 (CST)
Message-Id: <[email-masked]>
X-Sender: J_Martin/[email-masked]
X-Mailer: QUALCOMM Windows Eudora Version 4.3.2
Date: Sat, 27 Jan 2001 08:32:54 -0600
To: [email-masked]
From: John Martin <[email-masked]>
Subject: Don't have your e-mail at home.  Hope this works
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="=====================_350077262==_"

Vince,
I must apologize to you about the version of the paper i sent last evening.
i was pretty exhausted from the day and didn't stop to give it a proof
reading (on paper). I still find that screen editing is a poor substitute
for holding the paper and marking it up.
There is still work to be done but I think the paper is improving with each
iteration. I want to work more on documenting the specific "events leading
up to the formation of the new unregulated business" including some
documentation on the deregulation process and events in the natural gas
market. Specifically, I remember conversations about "take or pay" contract
defaults, etc. and the financial crisis they created. Also, Gene Humphries
commented in a round table discussion that Sheridan held at UT that Carl
Ichan made a play for Enron and this was fended off with a leveraged ESOP.
I would like to get all the details to these issues to better "set up the
section on marching to the beat of a new drummer".
I hope this process isn't too frustrating for you. I am convinced that we
will winnow out the story in the end if we persevere.
Have a great weekend.
your friend,
john

 - Enron_Paper_1_27_01.doc